@CHARSET "ISO-8859-1";
/*work-at-elc*/
@media screen and (max-width: 1199px) and (min-width: 992px) {
	.work-at-elc-box{
	}
}
@media screen and (min-width: 1200px) {
	.work-at-elc-box{
	}	
}
/*Carousel*/
.carousel-caption p {
	font-size: 25px;
	margin-left: -6px;
	padding-top: 1px;
	letter-spacing: -0.1px;
}
.carousel-caption.norm-carousel-caption h2 {
	margin-left: -1px;
	letter-spacing: 1.4px;
	margin-top: 30px;
}

/*work-at-elc-box*/
.full-content {
	padding-right: 40px;
	padding-top: 5px;
}
.full-content ul {
	padding-left: 23px;
	margin-top: -1px;
	margin-bottom: 0px;
}
.full-content li {
	list-style-image: url("../images/work/tick.png");
	font-family: 'MyriadProRegular';
	font-size: 18px;
	line-height: 35px;
	color:#565656;
	padding-left: 2px;
}
.main-content {
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 18px;
	padding-top: 60px;
}
.main-content h1{
	font-family: 'AauxNext Semibold';
	font-size:32px;
	color:#141414;
	padding-top: 2px;
	letter-spacing: -0.1px;
	margin-bottom: 12px;
	padding-left: 15px;
}
.main-content h2{
	font-family: 'AauxNext Semibold';
	font-size:28px;
	color:#141414;
	padding-left: 19px;
	padding-bottom: 15px;
}
.intro-text{
	padding-right: 40px;
}
.intro-text p{
	font-family: 'MyriadProRegular';
	font-size:20px;
	color: #565656;
	word-wrap:break-word;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 28px;
	line-height: 36px;
	padding-left: 16px;
}

.content-item-picture-1{
	margin-bottom:35px;
	padding-left:0px;
	padding-right: 0px;
}
.work-elc-box1 p{
	font-family: 'MyriadProRegular';
	font-size:17px;
	color:#565656;
	padding-top: 0px;
	padding-left: 3px;
	line-height: 30px;
}
.work-elc-box2{
	padding-bottom: 30px;
}
.work-elc-box2 h2{
	margin-top:17px;
}
.work-elc-box2 p{
	font-family: 'MyriadProRegular';
	font-size:17px;
	color:#565656;
	padding-top: 0px;
	padding-left: 3px;
	line-height: 30px;
}

.content-item-second{
	margin-bottom:61px;
	padding-top:10px;
	padding-left:36px;
	background-color:#f1f3f6;
	margin-right: 28px;
	padding-right: 40px;
}
.content-item-second h2{
	padding-left:7px;
	padding-top: 6px;
	padding-bottom: 0px;
	margin-bottom: 9px;
}

#work-elc-table{
	padding-left:5px;
	padding-bottom: 1px;
}
table.block-table{
	width:100%;
	color: #7f8081;
}
table p{
	margin-bottom:0px;
}
table.block-table tr:last-child td{
	border:0px !important;
}
.content-item-third{
	background-color:#f1f3f6;
	padding-top:8px;
	padding-left:40px;
	padding-bottom:25px;
	padding-right: 51px;
	/*margin-right: 28px;*/
}
.content-item-third .row{
	padding-bottom:15px;
}
.content-item-third input[type="text"], input[type="number"] {
	background-color: white;
	height: 60px;
	margin-top: 3px;
	border-radius: 0px;
	border: 1px solid #dddee0;
	padding-left: 10px;
}
.content-item-third .select-standard{
	width:100%;
}
.content-item-third .input-text{
	width:100%;
}
.content-item-third h2{
	font-size: 29.96px;
	font-family: AauxNextMedium;
	color: #0c0c0c;
	padding-top: 9px;
	padding-left: 0px;
	letter-spacing: -0.12px;
	padding-bottom: 10px;
}

.content-item-third p{
	font-family: 'MyriadProRegular';
	font-size:17px;
	color:#565656;
	padding-top: 2px;
	padding-left: 3px;
}
.content-item-third label{
	font-size:17px;
	font-family: MyriadProRegular;
	color: #141414;
	font-weight: normal;
}
.content-item-third .input-error-label {
	margin-top: 0px;
	background-color: #d52937;
	color: white;
	padding: 10px;
	font-size: 13px;
	position: relative;
}
.content-item-third input, .content-item-third select{
	font-size:14px;
	font-family: MyriadProRegular;
	padding-top:10px;
	padding-bottom:10px;
	color: #141414;
	border: 1px solid #dddee0;
}
.content-item-third textarea{
	font-size:14px;
	font-family: MyriadProRegular;
	color: #141414;
	border: 1px solid #dddee0;
	height: 200px;
	border-radius: 0px;
	margin-top: 3px;
	padding: 20px 10px;
	resize: none;
}

.content-item-third .input-text-folder{
	width:100%;
	background: url(../images/work-at-elc/icon-folder-form-work-at-elc.png) no-repeat center right 20px;
	background-position-x: 96%;
	background-color: #fff;
}

#form-work-at-elc label {
	font-family: 'MyriadProRegular';
	font-size: 17px;
	font-weight: normal;
	margin-top: 0px;
}
#form-work-at-elc input[type="text"], input[type="number"] {
	background-color: white;
	height: 60px;
	margin-top: 3px;
	border-radius: 0px;
	border: 1px solid #dddee0;
	border-color: #dddee0 !important;
}
#form-work-at-elc .input-error-label {
	margin-top: 0px;
	background-color: #d52937;
	color: white;
	padding: 10px;
	font-size: 13px;
	position: relative;
}
#form-work-at-elc .form-group {
	padding-right: 15px;
}
#form-work-at-elc textarea {
	height: 200px;
	border-radius: 0px;
	margin-top: 3px;
	padding: 20px 10px;
}
.input-error-label .tooltip-arrow {
	position: absolute;
	margin: 0;
	top: -7px;
	left: 10%;
	zoom: 100%;
	border-right-color: #d52937;
	border-width: 5px 5px 5px 0;
	transform: rotate(90deg);
}
.message-part{
	/*padding-right:4px;*/
}
.help-text-label{
	padding-top:10px;
	padding-bottom:10px;
	color:#d52937;
	font-family: MyriadProRegular;
	font-size:17px;
}
.btn-apply{
	padding: 17px 59px 16px !important;
	font-size: 20px !important;
	font-family: AauxNext Semibold;
	margin-top: 15px;
	margin-left: 3px;
}
.content-thank{
	padding-bottom:23px;
}
@media (min-width: 1200px){
	.content-item-third textarea:focus{
		border-color: transparent;
	}
}
@media (min-width: 480px) {
	table.block-table tr td:first-child{
		font-size:17px;
		font-family: MyriadProRegular;
		width:40%;
		border-bottom:1px solid #d5d6d6;
		line-height: 30px;
		padding-top:11px;
		padding-right: 65px;
		vertical-align: top;
		letter-spacing: -0.1px;
		color: #565656;
		padding-left:2px;
	}
	table.block-table tr td:last-child{
		font-size:17px;
		font-family: MyriadProRegular;
		width:57%;
		border-bottom:1px solid #d5d6d6;
		line-height: 30px;
		padding-bottom:10px;
		padding-top:10px;
		letter-spacing: -0.08px;
		color: #565656;
	}
}

/*end work-at-elc*/
@media (min-width:961px) and (max-width:1180px){
	#form-work-at-elc input[type="text"], input[type="number"] {
		width: 100%;
	}
	.message-part {
		padding-right: 15px;
	}
	#form-work-at-elc textarea {
		width:100%;
	}
}
@media (min-width:481px) and (max-width:960px){
	.left-menu{
		display: none;
	}
	.main-content {
		padding-bottom: 50px;
		padding-left: 15px;
		padding-top: 25px;
		padding-right: 15px;
	}
	.full-content {
		padding-right: 20px;
		padding-top: 5px;
	}
	.content-item-second {
		margin-right: 0px;
		padding-right: 0px;
	}
	.content-item-third{
		margin-right: 0px;
		padding-right: 40px;
	}
	.message-part {
		padding-right: 15px;
	}
	#form-work-at-elc input[type="text"], input[type="number"] {
		width: 100%;
	}
	#form-work-at-elc textarea {
		width:100%;
	}
	table.block-table {
		width: 100%;
		color: #7f8081;
		table-layout: fixed;
		word-wrap: break-word;
	}
}
@media (min-width: 0) and (max-width: 480px){
	.content-item-second {
	    margin-bottom: 61px;
	    padding-top: 10px;
	    padding-left: 20px;
	    background-color: #f1f3f6;
	    padding-right: 20px;
	}
	.left-menu{
		display: none;
	}
	.main-content {
		padding-bottom: 30px;
		padding-left: 0px;
		padding-top: 25px;
		padding-right: 0px;
	}
	#form-work-at-elc input[type="text"], input[type="number"] {
		width: 100%;
	}
	#form-work-at-elc textarea {
		width:100%;
	}
	.intro-text {
		padding-right: 0px;
	}
	.full-content {
		padding-left:10px;
		padding-right: 10px;
		padding-top: 0px;
	}
	.content-item-second {
		margin-bottom: 41px;
		padding-left: 15px;
		margin-right: -15px;
		padding-right: 15px;
		margin-left: -15px;
	}
	.content-item-second {
	    margin-bottom: 30px;
	    padding-top: 10px;
	    padding-left: 36px;
	    background-color: #f1f3f6;
	    padding-right: 40px;
	    padding-bottom: 25px;
	}
	#work-elc-table table.block-table tr td{
		font-family: MyriadProRegular;
		border-bottom:1px solid #d5d6d6;
		padding-top:11px;
		padding-right: 0px;
		vertical-align: top;
		letter-spacing: -0.1px;
		color: #565656;
		padding-left:2px;
		width: auto;
	    font-size: 14px !important;
	    line-height: 0 !important;
	    padding-right: 0px !important;
	    white-space: pre-line;
	}	

	table.block-table {
		width: 100%;
		color: #7f8081;
		table-layout: fixed;
		word-wrap: break-word;
		border:none;
	}
	.content-item-third {
		padding-left: 15px;
		padding-right: 15px;
		margin-right: 0px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.message-part {
		padding-right: 15px;
	}
	.main-content h1 {
		font-size: 30px
	}
	.intro-text p {
		font-size: 18px;
	}
	.full-content li {
		font-size: 16px;
	}
	.main-content h2 {
		font-size: 26px;
	}
}